* {
    font-family: Roboto, helvetica, arial, sans-serif;

}
a {
    text-decoration: none;
   color: #105289;
}
 

 .panel-header {
    color: #105289; font-size: 1em; line-height: .9em; font-weight: 700;     
 }
 .postbody blockquote {
    max-height: 300px; overflow: auto;
    font: 13px Roboto, helvetica, arial, sans-serif;
    margin-left: 0;
    background: #efefef;
    letter-spacing: normal !important;
    padding: 5px 10px;
    border: 1px solid #dbdbce;
    
}

.postbody img {
    max-width: 95%;
    margin: auto;
    max-height: 75vh;
}

.postbody .avatar {
    max-height: 200px;
    width: auto;
}
.postbody blockquote cite {
    font: 700 13px Roboto, helvetica, arial, sans-serif;
}
.responsive-hide {
    display: none;
}

.postbody .signature {
    margin-top: 20px;
    padding-top: 10px;
    max-height: 300px;
    overflow: hidden;
    border-top: 1px solid #ccc; 
    font-size: 0.9em;
    clear: left;
    line-height: 140%;
    width: 100%;
}

.postbody .content {
    margin-top: 0;
    font: 16px Roboto, helvetica, arial, sans-serif;
    line-height: 25px;
}

.topic-title {
    color: #555;
    font-family: Georgia !important;
    font-weight: 400;
    font-size: 30px;
    display: inline;
    text-decoration: none;    
}
.phpbb-button {
    display: inline-block;
    padding: 2px 8px;
    font-size: 13px;
    font-weight: 600;
    font-family: Roboto, open sans, droid sans, Verdana, Arial, Helvetica;
    line-height: 1.4;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    border-color: #c7c3bf;
    background-color: #e9e9e9;
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E9E9E9 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #E9E9E9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF',endColorstr='#E9E9E9',GradientType=0 );
    box-shadow: 0 0 0 1px #fff inset;
    -webkit-box-shadow: 0 0 0 1px #fff inset;
    color: #d31141;
    
}
.phpbb-button i {
    color: #858585;
    font-size: 14px;
    line-height: 1;
}


.phpbb-button.phpbb-button-icon-only {
    padding-left: 5px;
    padding-right: 5px;
}

.small-post-header {
    line-height: 14px;
}
.small-post-header .avatar.img-fluid {
    object-fit: cover;
    border-radius: 50%;
    width: 35px;
    height: 35px;
}

.username-coloured {
    font-weight: 700;
}

.overflow-ellipsis {
    text-overflow: ellipsis;    
    overflow: hidden;
    white-space: nowrap    
}

cite {
    display:block;
}

.forum-topic-title .topic-avatar {
    padding-top: 5px;
    display: block; 
    width: 60px;
    text-align: center;
    float: left;    
}

.topic-avatar img {
    width: 30px;
    height: 30px;
    object-fit: cover;
    border-radius: 50%;    
    max-width: 30px;
    max-height: 30px;
    padding: 1px;    
    vertical-align: middle;
}

.font-sm {
    font-size: 13px;
}

.topic-badge {
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
    vertical-align: middle;
    border-radius: 2px;
    white-space: nowrap;
    line-height: 1.2em;
}

.topic-badge-hot {
    background: #da621a;
}

.topic-poster-avatar img {
    width: 44px;
    height: 44px;
    object-fit: cover;
    border-radius: 50%;    
}
.topic-poster-avatar {

    display: block;
    float: left;
    width: 50px;
    text-align: center;
    margin: 12px 12px 12px 4px;
}

.users-avatar img {
    width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 50%;    
}
.users-avatar {

    display: block;
    float: left;
    width: 100%;
    text-align: center;
    margin: 12px 12px 12px 4px;
}

.button {
display: inline-block;
    padding: 2px 8px;
    font-size: 13px;
    font-weight: 600;
    font-family: Roboto, open sans, droid sans, Verdana, Arial, Helvetica;
    line-height: 1.4;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    border-color: #c7c3bf;
    background-color: #e9e9e9;
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E9E9E9 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #E9E9E9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF',endColorstr='#E9E9E9',GradientType=0 );
    box-shadow: 0 0 0 1px #fff inset;
    -webkit-box-shadow: 0 0 0 1px #fff inset;
    color: #d31141;
}

.button:hover, .button:focus {
    border-color: #0a8ed0;
    color: #0a8ed0;
    background-color: #fff;
    background-image: -webkit-linear-gradient(top, #E9E9E9 0%, #FFFFFF 100%);
    background-image: linear-gradient(to bottom, #E9E9E9 0%, #FFFFFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9',endColorstr='#FFFFFF',GradientType=0 );
    text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px -1px 0 rgba(188,42,77,.2);
}

.button .icon {
    color: #8f8f8f;
}


.pager a {
    padding-left: 2px;
    padding-right: 2px;
    line-height: normal;
    vertical-align: middle;
    color: #5c758c;    
    border-radius: 3px;
    padding: 2px 7px;    
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    font-family: Roboto, open sans, droid sans, Verdana, Arial, Helvetica;
    line-height: 1.4;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;    
}
.pager a.pager-active {
    background: #4c5d77;
    border-color: #4c5d77;
    color: #fff;    
}


.pager a.pager-raquo {
    padding: 0;
}


.forum-topic-title .pager {
    width: auto;
    opacity: 0.3;
    transition: 0.5s;
    display: block;
    margin: 0;
    float: right;
    margin-top: 3px;
    margin-bottom: 3px;
    
}

.forum-topic-title .pager a {
    background-color: #eee;
    color: #4c5d77;
}
.forum-topic-title .pager:hover {
    opacity: 1;
}

.forum-topic-title .pager a:hover {
    background: #555;
    color: #eee;
    opacity: 1;
}

.trending-title {
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;    
}

a:hover {
    color: #0081ec;
    text-decoration: underline;
}
@media (max-width: 767.98px) { 
    .postbody .content {
        max-height: 80vh;
        overflow: auto;
    }
    .postbody blockquote {
        margin-bottom: 2px;
        margin-top: 2px;
    }
    .phpbb-button.phpbb-button-icon-only {
        padding-left: 5px;
        padding-right: 5px;
    }    
    .phpbb-button i {
        font-size: 11px;
    }    
    
}

.postbody iframe, .signature iframe {
    max-width: 99%;
}

.btn-lf {
    background-color: #4c5d77;
    font-size: 16px;
    border: 1px solid #4c5d77;
    color: #fff;
    border-radius: 4px;
    box-shadow: 0px 2px 4px -1px rgb(76 93 119);    
}
.btn-lf:active, .btn-lf:focus, .btn-lf:hover {
    text-decoration: none;
    color: #fff;
    background-color: rgb(76 93 119 / .9);
    text-decoration: none;
}
.text-lf {
    color: #105289;
}

.rank-bg-color {
    color: transparent
}

.rank-color {
    font-weight: 700;
    color: #fff;
    opacity: 0
}

.rank-bg-color-0 {
    color: rgba(245, 205, 117, .2)
}

.rank-color-0 {
    color: #f5cd75;
    opacity: 1
}

.rank-bg-color-1 {
    color: rgba(0, 0, 0, .2)
}

.rank-color-1 {
    color: rgba(0, 0, 0, .6);
    opacity: 1
}

.rank-bg-color-2 {
    color: rgba(198, 144, 107, .2)
}

.rank-color-2 {
    color: #c6906b;
    opacity: 1
}

.index-rep-avatar-container {
    text-align: center;
    padding: 0 10px;
    vertical-align: middle
}

.index-rep-avatar-container img.avatar {
    width: auto;
    height: auto;
    max-height: 50px;
    max-width: 50px;
    padding: 1px
}

.index-rep-row-info {
    font-weight: 300;
    text-align: left;
    padding-left: 0
}

.index-rep-username {
    font-size: 18px;
    text-align: left
}

.text-pretty {
    text-wrap: pretty;
}

a.a-topic-title {
    font-weight: bold;
}

